> [!NOTE]
>
> **Caption:**
> - Variable
> - <span style="color: #B8860B">Default value</span>

Variables:
- :open_file_folder: Rougail
  - :open_file_folder: a leadership
    - :open_file_folder: a leader
      - :notebook: a leader: <span style="color: #B8860B">value1</span>
      - :notebook: a follower: <span style="color: #B8860B">val11</span>
      - :notebook: an other follower: <span style="color: #B8860B">val21</span>
    - :open_file_folder: a leader
      - :notebook: a leader: <span style="color: #B8860B">value2</span>
      - :notebook: a follower: <span style="color: #B8860B">val11</span>
      - :notebook: an other follower: <span style="color: #B8860B">val21</span>
  - :notebook: a calculated variable:
    - <span style="color: #B8860B">val11</span>
    - <span style="color: #B8860B">val11</span>
